### Property

# WebKit2WebExtension DOMHTMLBodyElement:background

#### Declaration

    property background: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_body_element_set_background()`
Getter method | `webkit_dom_html_body_element_get_background()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no